@echo off
cd /d %~dp0
if "%ALLUSERSPROFILE%" == "C:\ProgramData" (goto lv7) else goto ok

:lv7
for /f "tokens=3 delims=\ " %%i in ('whoami /groups^|find "Mandatory"') do set LEVEL=%%i
if %LEVEL%==High (goto ok) else goto er

:ok
setup\Setup.exe
cd /d "%SystemDrive%\program files\Logical Tech\LOCK STAR-SGate"
LTAdapterloader -url https://sgate.city.toride.ed.jp
goto :EOF

:er
echo インストールするためにはsetup.batを右クリックして管理者として実行してください。
PAUSE
goto :EOF





